.content-privacy {
  margin-top: 32px;
  margin-bottom: 192px;
}

.content-privacy-main {
  padding: 1rem 1rem 1rem 1rem;     /* 上・右・下・左 */
  margin-bottom: 72px;
}

.content-privacy-article {
  padding: 1rem 1.2rem 1rem 1.2rem;
  margin-bottom: 16px;
}

.content-privacy-title {
  margin-bottom: 16px;
}

.content-privacy-ul {
  margin: 18px 0 0 2rem;
}

.content-privacy-li {
  list-style: outside decimal;
}

/* ------------------------------
  モバイル
--------------------------------- */
@media screen and (max-width: 899px) {

  .content-privacy-main {
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;     /* 上・右・下・左 */
    margin-bottom: 16px;
  }

  .content-privacy-article {
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    margin-bottom: 16px;
  }


}
